XIPHOS(1)

NAME
xiphos - A Bible research tool

SYNOPSIS
xiphos [OPTION...]

DESCRIPTION
Xiphos is a Bible study application for GTK+ environments, a widget set which is available for several Unix and Linux flavors. It is based on Sword by the CrossWire Bible Society, a framework providing the possibility to study the Bible and additional information like commentaries, dictionaries and other texts using your computer. Display multiple translations in the interlinear window. Search for passages in any translation by word, phrase, or regular expression.

The program can be started from the command line as xiphos or from one of the menus provided by the underlying platform.

When started on the command line, xiphos may be followed by the options listed below.

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use

SEE ALSO
The full documentation for xiphos can be found online at http://xiphos.org/manual/ or on your system through the help menu in

BUGS
Please report bugs online at: https://github.com/crosswire/xiphos/issues

AUTHOR
xiphos was written by the Xiphos Developer Team. <xiphos-devel@crosswire.org>